api.uri=https://api.mypurecloud.jp
auth.uri=https://login.mypurecloud.jp
bridge-proxy.uri=https://bridge-proxy.ap-northeast-1.mypurecloud.jp
carrier-pigeon.uri=https://notification.mypurecloud.jp
directory-admin-ui.uri=https://apps.mypurecloud.jp/directory/admin
directory-cic.messaging-relay.uri=https://apps.mypurecloud.jp/directory-cic/cic-embed-support/messaging-relay/
directory-ui.uri=https://apps.mypurecloud.jp/directory
directory.public.uri=https://apps.mypurecloud.jp/directory/
directory.uri=https://directory.mypurecloud.jp
environment=prod-apne1
orgspan-api.uri=https://directory.mypurecloud.jp
public-api.apps.uri=https://apps.mypurecloud.jp/platform
public-api.uri=https://public-api.ap-northeast-1.mypurecloud.jp
purecloud-ui.uri=https://apps.mypurecloud.jp/contact-center
purecloud.uri=https://apps.mypurecloud.jp/
realtime.uri=https://apps.mypurecloud.jp/realtime
cobrowse.uri=https://cobrowse.mypurecloud.jp
streaming.uri=wss://streaming.mypurecloud.jp
